.panel-title > a{
    color: rgb(51, 51, 51) !important;
}

.quantita_minima_non_raggiunta{
    background-color:yellow;
    padding:5px;
    border-radius:10px;
}
.cursor-pointer:hover{
    cursor:pointer;
}
.web_notifica{ color:blue;font-weight: bold;padding:10px; margin:10px; text-align:center;}
.web_notifica_conferma_ordine{ color:black;font-weight: bold;padding:10px; margin:10px; text-align:center;}
/* input */
input:focus {
    background-color: #D0E6FF;
}
textArea:focus {
    background-color: #D0E6FF;
    /* background-color:#f5f5f5;*/
}
.js-datepicker:focus{
    background-color: #D0E6FF;
}
.js-datepicker{
    border-color: lightskyblue!important;

    font-size:20px!important; 
    /*border:0;*/
    text-align:center;
}
input { 
    border-color: lightskyblue!important;
    box-shadow: 1px 1px 1px lightskyblue!important;
    font-size:20px!important;
}
textArea { 

    font-size:20px!important;
}
.select2-selection { 
    border-color: lightskyblue!important;
    box-shadow: 1px 1px 1px lightskyblue!important;
    font-size:20px!important;
}
.select2 {
    width: 100% !important;
}
.input_error{

    border:2px solid red!important;

}
/* body */
body{
    font-family: 'Open Sans', sans-serif;
    font-size:1.8em;
    background: #E1E1E1;
}

.panel-title a:hover {

    color:lightblue;

}
/* FA */
.btn.fa, .fa.cursor-pointer{

    margin:1px;
    border-radius: 5px;

    text-align:center;

}
.btn.fa:hover, .fa.cursor-pointer:hover{



    -webkit-filter: invert(100%);
    filter: invert(100%);

}
.panel-heading-btn .fa{font-size:8px; }

.panel-title a{
    font-weight: bold;
    font-size:16px;
}


.table > tbody > tr > td{
    padding: 2px 1px 2px 1px;
}
.table span .fa {
    font-size:12px!important;
}
.table a .fa {
    font-size:12px!important;
}
.table td .fa {
    font-size:12px!important;
}
.table td  {
    font-size:0.8em;
}
a:focus, a:hover {

    color: white;
    outline: 0;

}

/* TABLE */

.table-striped>tbody>tr {
    background-color: #EFEFEF; 
}
.table tbody tr:hover td, .table tbody tr:hover th {
    background-color: lightskyblue!important; color:#11110e;
}
table tbody tr:hover { background-color: transparent!important; color:#11110e;}
.table th{
    font-size:0.9em;
}

.width20{

}
.panel-title a{
    font-size:3em;
}
.panel-title {
    font-size: 8px;
}
.dropdown-menu span{
    font-size:1.8em;
    font-weight: bold;
}


/** new panel */

.panel-lightskyblue {
    border-color: lightskyblue;
}
.panel-lightskyblue > .panel-heading {
    border-color: lightskyblue;
    color: white;
    background-color: lightskyblue;
}
.panel-lightskyblue > a {
    color: lightskyblue;
}
.panel-lightskyblue > a:hover {
    color: skyblue;
}
.panel-white {
    border-color: black;
}
.panel-white > .panel-heading {
    border-color: black;
    color: black;
    background-color: white;
}
.panel-white > a {
    color: skyblue;
}
.panel-white > a:hover {
    color: skyblue;
}

.stats-info p{
   /* font-size:2em!important;*/
}
.stats-info h4{
    font-size:1.1em!important;
}

.scorciatoie a{
    margin-top:5px!important;
}
/* MEDIA */
@media (max-width: 400px) {
    .dettaglio_ordine_info td{
        font-size:16px!important;
    }
    .dettaglio_ordine_info i{
        font-size:14px!important;
    }
    .titolo_h1{
        font-size:30px!important;
    }

    .btn.fa, .fa.cursor-pointer{
        font-size:28px;

    }

}
@media (max-width: 640px) {

    .panel-title a{
        font-size:1.6em;
    }

}
@media (max-width: 767px) {
    .content{
        margin-top: 54px;
    }
    .dropdown-toggle{
        /*height: 20px;*/
        
    }
    .btn .caret:not(.caret-border){
        line-height: 20px;
        height: 20px;
    }
}

@media (max-width: 1024px) {


    .inserimento_ordini_filter label{
        font-size:0.8em;
    }
}

@media (min-width: 768px){
    #header{
        /*margin-left: 220px;*/
    }
}
.page-sidebar-minified{
    position:relative;
}
.sub-menu a{
    color:white!important;
}
.sub-menu a:hover{
    color:#999!important;
}

.menu_device{
    text-align: right;
}
.modal-backdrop {
    z-index: 100000;
}
.modal {
    z-index: 100002;
}
.alert{
    z-index: 100001!important;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {

    margin-left: -220px;

}
.navbar-logo a{
    margin-top:20px;
}
@media (max-width: 720px) {
    .page-header-fixed{
        padding-top: 0px;
    }
    .pace-progress {
        top:54px
    }
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {

        margin-left: -70px;

    }

}
@media (max-width: 1290px) {
    body{
        font-size:1.4em;
    } 
}

.centered{
    text-align:center;
}
.right{
    text-align:right;
}
.left{
    text-align:left;
}
.totale_class{
    background-color:white!important;
    opacity:1!important;
}

/* google chart */
.chart {
    width: 100%; 
    height: 500px;

}
div .chart svg {
    touch-action:auto;
}
.panel-inverse h4 a{
    color:white!important;
}
.panel-primary h4 a{
    color:white!important;
}
.panel-danger h4 a{
    color:white!important;
}

.sidebar {
    /*padding-top: 0px;*/
}

.page-header-fixed{
    /*padding-top: 0px;*/
}

.imgNavbar{
    height: 46px; margin-top: 4px; margin-left: 10px;
}

.pace-progress, .pace:before {
    /*top: 0px;*/
}

a.moonTitle{
    
}

span.moonTitle{
    text-decoration: none;
    color: inherit;
}

span.moonTitle:hover{
    text-decoration: none;
    color: inherit;
}

span.moonTitle:active{
    text-decoration: none;
    color: inherit;
}

.navbar-header .navMoon > .image {
    float: left;
    width: 34px;
    height: 34px;
    margin-right: 6px;
    margin-top: 2px;
}

.navbar-header .navMoon > .image img {

    max-width: 100%;
    max-height: 100%;

}

.navbar-header .navMoon {
    box-sizing: border-box;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    color: #000;
    padding-left: 16px;
    font-size: 14px;
    font-weight: 400;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-top: 8px;
    position: relative;
    text-rendering: optimizelegibility;
}

.navbar-header .navMoon > .info small {
    display: inline-block;
    color: #888;
}

.sidebar .nav > li.active > a{
    background-color: rgb(85, 85, 85);
}

.sidebar .nav > li.active > a:hover{
    background-color: rgb(85, 85, 85);
}

.menu-notifiche li.media {
    min-width: 316px;
}

.navbar-nav>li>.dropdown-menu.media-list .media-heading{
    font-weight: normal;
}

.navbar-nav>li>.dropdown-menu.media-list .media.not-read{
    background-color: rgb(237, 242, 250);
}

input.select2-search__field{
    box-shadow: none !important;
}

.sidebar #sidebarNav{
    padding-top: 25px;
}

.contentNotifiche div.moonMessage {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
}

.contentNotifiche div.moonMessage:not(:first-child) {
    border-top: 1px solid #ddd;
}

.contentNotifiche div.moonMessage.not-read {
    background-color: rgb(237, 242, 250)
}

.contentNotifiche div.moonMessage.show:hover {
    background: #eee;
}

ul.sub-menu > li.active > a{
    color: #999 !important;
}

div.moonMessage > a{
    text-decoration: none;
}

div.moonMessage .media-heading{
    color: rgb(0, 91, 191);
}

div.moonMessage .messaggio{
    color: #000;
}

div.moonMessage .data{
    font-size: 12px;
    margin-top: 10px;
}

ul.dropdown-menu.media-list.menu-notifiche li.media a div.media-left i{
    padding-top:6px;
}

div.moonMessage.show:nth-child(odd):not(.not-read){
    background-color: #F7F6F6;
}

.switcher {
 cursor:pointer;
 border-radius:3px;
 font-weight:400;
 line-height:1.61539
}

.switcher .switcher-indicator {
 width:100px;
 height:24px;
 font-size:10px;
 line-height:24px
}
.switcher>input:checked~.switcher-indicator:after {
 left:76px
}
.switcher .switcher-indicator:after {
 width:20px;
 height:20px;
 margin:2px 0 0 2px
}
.switcher .switcher-no {
 padding-left:22px
}
.switcher .switcher-yes {
 padding-right:22px
}
.switcher>input:checked~.switcher-indicator {
 color:#fff;
 background:#818a91
}

.switcher>input {
 position:absolute;
 z-index:-1;
 margin:0;
 padding:0;
 opacity:0;
 margin-bottom: 0px;
}
.switcher.switcher-blank {
 padding:0!important
}
.switcher.switcher-blank .switcher-indicator {
 top:0!important;
 margin:0!important
}
.switcher>input:disabled~.switcher-indicator {
 opacity:.65;
 cursor:not-allowed!important
}
.switcher>input:disabled~.switcher-indicator:after {
 -webkit-box-shadow:none!important;
 box-shadow:none!important
}
.switcher-indicator {
 position:absolute;
 right:10px;
 overflow:hidden;
 -moz-user-select:none;
 user-select:none;
 border-radius:3px;
 font-weight:700;
 color:#fff;
 background:#555;
 -webkit-transition-property:left,right,background;
 transition-property:left,right,background;
 -webkit-transition-duration:.2s;
 transition-duration:.2s
}

.switcher-no,.switcher-yes {
 position:absolute;
 width:100%;
 height:100%;
 -webkit-transition:all .2s;
 transition:all .2s;
 text-align:center
}
.switcher-no {
 left:0
}
.switcher-yes {
 left:-100%
}
.switcher>input:checked~.switcher-indicator .switcher-no {
 left:100%
}
.switcher>input:checked~.switcher-indicator .switcher-yes {
 left:0
}
.switcher-indicator:after {
 position:absolute;
 left:0;
 display:block;
 content:"";
 -webkit-transition:left .2s;
 transition:left .2s;
 border:1px solid transparent;
 border-radius:2px;
 background:#fff
}
.switcher-rounded .switcher-indicator,.switcher-rounded .switcher-indicator:after {
 border-radius:999px
}

#modal-scadenza .table > thead > tr > th{
    padding: 0px;
}

#modal-scadenza .modal-dialog{
    width: auto;
}
.close-thik {
  color: #fff;
  font-size: 18px;
  position: absolute;
  right: 15px;
  text-decoration: none;
  top: 30px;
}
.select2-selection__clear{
    font-size:24px;
}